<!-- 멀티 메뉴바 -->
<div id="MultiMenuDiv" style="position:absolute;top:35px;left:320px; width:140px; height:31px; z-index:50; display:none; border: 0px solid red" {$multiBoxAction}>
		  <table width="140" height="31" border="0" cellpadding="0" cellspacing="0">
			<tr>
			  <td width="4" valign="middle"><img src="base/multi/multi_img02.gif" width="4" height="29" align="absmiddle"></td>
			  <td height="31" valign="middle" background="base/multi/multi_img03.gif"><img src="base/multi/multi_icon_slide.gif"  style="cursor:pointer" border=0 {$startSlide}  onMouseOver="this.src='base/multi/multi_icon_slideb.gif';{$slideMsg} " onMouseOut="this.src='base/multi/multi_icon_slide.gif';{$hideMsg}"><img src="base/multi/multi_icon_music.gif" style="cursor:pointer" border=0 {$startMusic} onMouseOver="this.src='base/multi/multi_icon_musicb.gif'; {$musicMsg}" onMouseOut="this.src='base/multi/multi_icon_music.gif';{$hideMsg}"><img src="base/multi/multi_icon_zoom.gif" style="cursor:pointer" border=0 {$openMagnifier} onMouseOver="this.src='base/multi/multi_icon_zoomb.gif';{$magnifierMsg}" onMouseOut="this.src='base/multi/multi_icon_zoom.gif';{$hideMsg}"><img src="base/multi/multi_icon_thump.gif" style="cursor:pointer" border=0 {$openThump} onMouseOver="this.src='base/multi/multi_icon_thumpb.gif';{$thumpMsg}" onMouseOut="this.src='base/multi/multi_icon_thump.gif';{$hideMsg}"><img src="base/multi/multi_icon_file.gif" style="cursor:pointer" border=0 {$openDataFile} onMouseOver="this.src='base/multi/multi_icon_fileb.gif';{$dataFileMsg}" onMouseOut="this.src='base/multi/multi_icon_file.gif';{$hideMsg}">{$openComment}<img src="base/multi/multi_icon_comment.gif" style="cursor:pointer" border=0  onMouseOver="this.src='base/multi/multi_icon_commentb.gif';{$commentMsg}" onMouseOut="this.src='base/multi/multi_icon_comment.gif';{$hideMsg}" ></a></td>
			  <td width="4" valign="middle"><img src="base/multi/multi_img04.gif" width="4" height="29" align="absmiddle"></td>
			</tr>
		  </table>
</div>
<!-- 멀티 메뉴바 -->

<div id="top_menu" style="position:relative; top: 0px; left:0px; width:100%; height:46px; z-index:40;{$realBginput}background:url({$enSkin}skin/ToolBar_Bg.gif);">
	<div id="top_logo" style="position:relative; top: 4px; left:13px; width:123px; height:38px;margin: 0 14px 0 0;float:left;">{$showLogo}</div>
	<div id="top_marge" style="position:relative; top: 0px; left:0px; width:0px; height:46px;float:left;border:0px solid red;"></div>
	
	<div id="top_move_left" style="position:relative; top:15px; left:0px; width:15px; height:15px;float:left; visibility:hidden;margin:0 0 0 4px;"><img src="{$enSkin}skin/left_icon.gif" width="15" height="15" border="0" {$moveTopMenuLeft} style='cursor:pointer;'></div>	
	<div id="top_button" style="position:relative;height:46px;border:0px solid red;float:left;overflow:hidden;">
		
		<div id='top_button_sub' style="position:relative;top:0px;left:0px;width:100px;height:46px; overflow:visible;display:inline;border:0px solid red; float:left">
			
			<div style="position:absolute;top:0px;left:0px;width:8px;height:46px;float:left;"></div>
			<div id="topSearchTable" style = "position:absolute;visibility:hidden;width:115px;height:28px;top:9px;left:8px;float:left;border:0px solid red;">
			{$topSearchForm}
			<table width="115" height="28" cellpadding="0" cellspacing="0" border=0>
				<tr>
					<td width="83"><input type="text" name="{$searchTextBoxName}" size=12  align="absmiddle" style="font-size:12px; border:0px solid #4b4b4b;height:16px;" {$searchInputFiledAction}></td>
					<td width="32"><img src="{$enSkin}skin/blue_24.gif" border=0 {$searchAction} align="absmiddle" style="cursor:pointer"></td>
				</tr>
			</table>
			{$endForm}
			</div>
		
			<div style="position:absolute;top:0px;left:123px;width:8px;height:46px;float:left;"></div>
			<div style="position:absolute;top:0px;left:131px;width:2px;height:46px;float:left"><img src="{$enSkin}skin/ToolBar_Split.gif" width="2" height="46" border="0"></div>
			<div style="position:absolute;top:0px;left:133px;width:8px;height:46px;float:left;"></div>
			<div id="top_button_mail" style="position:absolute;top:7px;left:141px;width:31px;height:32px;float:left;"><img src="{$enSkin}skin/sky_icon03.gif" border=0 onMouseOver="this.src='{$enSkin}skin/sky_icon03_.gif';{$showEmailMsg}" onMouseOut="this.src='{$enSkin}skin/sky_icon03.gif'; {$hideMsg}" {$openEmail} style="cursor:pointer" border=0></div>
			<div style="position:absolute;top:0px;left:172px;width:8px;height:46px;float:left;"></div>
			<div id="top_button_multi" style="position:absolute;top:7px;left:180px;width:64px;height:32px;float:left;"><img id="multiImg" src="{$enSkin}skin/multi_button.gif" style="cursor:pointer;" border="0" {$multiMenuAction}></div>
			<div style="position:absolute;top:0px;left:244px;width:8px;height:46px;float:left;"></div>
			<div style="position:absolute;top:0px;left:252px;width:2px;height:46px;float:left"><img src="{$enSkin}skin/ToolBar_Split.gif" width="2" height="46" border="0"></div>
			<div style="position:absolute;top:0px;left:254px;width:8px;height:46px;float:left;"></div>
			<div id="top_button_first" style="position:absolute;top:7px;left:262px;width:31px;height:32px;float:left;"><img src="{$enSkin}skin/ToolBar_First_On.gif"  OnMouseOver="this.src='{$enSkin}skin/ToolBar_First_Over.gif'" OnMouseOut="this.src='{$enSkin}skin/ToolBar_First_On.gif'" width="31" height="32" border="0" style="cursor:pointer" {$goFirst}></div>
			<div style="position:absolute;top:0px;left:293px;width:8px;height:46px;float:left;"></div>
			
			<div id="top_button_prev" style="position:absolute;top:7px;left:301px;width:31px;height:32px;float:left;"><img src="{$enSkin}skin/ToolBar_Prev_On.gif"  OnMouseOver="this.src='{$enSkin}skin/ToolBar_Prev_Over.gif'" OnMouseOut="this.src='{$enSkin}skin/ToolBar_Prev_On.gif'" width="31" height="32" border="0" style="cursor:pointer" {$goRight}></div>

			<div style="position:absolute;top:0px;left:332px;width:8px;height:46px;float:left;"></div>
			<div id="top_button_next" style="position:absolute;top:7px;left:340px;width:31px;height:32px;float:left;"><img src="{$enSkin}skin/ToolBar_Next_On.gif" {$goLeft} OnMouseOver="this.src='{$enSkin}skin/ToolBar_Next_Over.gif'" OnMouseOut="this.src='{$enSkin}skin/ToolBar_Next_On.gif'" width="31" height="32" border="0" style="cursor:pointer"></div>
			<div style="position:absolute;top:0px;left:371px;width:8px;height:46px;float:left;"></div>
			<div id="top_button_last" style="position:absolute;top:7px;left:378px;width:31px;height:32px;float:left;"><img src="{$enSkin}skin/ToolBar_Last_On.gif"  OnMouseOver="this.src='{$enSkin}skin/ToolBar_Last_Over.gif'" OnMouseOut="this.src='{$enSkin}skin/ToolBar_Last_On.gif'" width="31" height="32" border="0" style="cursor:pointer" {$goLast}></div>
			<div style="position:absolute;top:0px;left:410px;width:8px;height:46px;float:left;"></div>
			<div style="position:absolute;top:0px;left:418px;width:2px;height:46px;float:left"><img src="{$enSkin}skin/ToolBar_Split.gif" width="2" height="46" border="0"></div>
			<div style="position:absolute;top:0px;left:420px;width:8px;height:46px;float:left;"></div>
			{$movePageForm}
			<div id="top_button_page" style="position:absolute;top:14px;left:428px;width:85px;height:18px;float:left">
				{$realPageText}
				<input type="text" name="{$inputPageNumText}" id="{$inputPageNumText}"  style="font-size:12px;width:40px;text-align:center;border:1px solid #4b4b4b;height:18px;padding:2px 5px 0 2px" {$pageNumAction} align="absmiddle" > {$fontColor}/ <span id="{$totalPageID}" style="font-size:12px">{$total_page}</font></span>
			</div>
			<div style="position:absolute;top:0px;left:513px;width:3px;height:46px;float:left;"></div>
			<div id="top_button_go" style="position:absolute;top:8px;left:516px;width:27px;height:30px;float:left">
				<input type=image  src="{$enSkin}skin/ToolBar_Goto_On.gif"  OnMouseOver="this.src='{$enSkin}skin/ToolBar_Goto_Over.gif'" OnMouseOut="this.src='{$enSkin}skin/ToolBar_Goto_On.gif'" width="27" height="30" border="0" style="cursor:pointer" >
			</div>
			{$endForm}
			<div style="position:absolute;top:0px;left:543px;width:8px;height:46px;float:left;"></div>
			<div style="position:absolute;top:0px;left:551px;width:2px;height:46px;float:left"><img src="{$enSkin}skin/ToolBar_Split.gif" width="2" height="46" border="0"></div>
			<div style="position:absolute;top:0px;left:553px;width:8px;height:46px;float:left;"></div>
			<div id="top_button_clib" style="position:absolute;top:7px;left:561px;width:73px;height:32px;float:left">
				<img src="{$enSkin}skin/ToolBar_LMark_On.gif"  OnMouseOver="this.src='{$enSkin}skin/ToolBar_LMark_Over.gif'" OnMouseOut="this.src='{$enSkin}skin/ToolBar_LMark_On.gif'" width="20" height="32" border="0" style="cursor:pointer" {$leftPageClib}><img src="{$enSkin}skin/ToolBar_BookMark_Text.gif" OnMouseOver="this.src='{$enSkin}skin/ToolBar_BookMark_Text.gif'" OnMouseOut="this.src='{$enSkin}skin/ToolBar_BookMark_Text.gif'" width="33" height="32" border="0" style="cursor:pointer" {$openClibBox}><img src="{$enSkin}skin/ToolBar_RMark_On.gif"  OnMouseOver="this.src='{$enSkin}skin/ToolBar_RMark_Over.gif'" OnMouseOut="this.src='{$enSkin}skin/ToolBar_RMark_On.gif'" width="20" height="32" border="0" style="cursor:pointer" {$rightPageClib}>
			</div>
			<div style="position:absolute;top:0px;left:634px;width:8px;height:46px;float:left;"></div>
			<div id="top_button_help" style="position:absolute;top:7px;left:642px;width:64px;height:32px;float:left"><img src="{$enSkin}skin/ToolBar_Help_On.gif"  OnMouseOver="this.src='{$enSkin}skin/ToolBar_Help_Over.gif'" OnMouseOut="this.src='{$enSkin}skin/ToolBar_Help_On.gif'" width="64" height="32" border="0" style="cursor:pointer" {$openHelp} ></div>
			<div style="position:absolute;top:0px;left:706px;width:8px;height:46px;float:left;"></div>
			<div id="top_button_print" style="position:absolute;top:7px;left:714px;width:64px;height:32px;float:left"><img src="{$enSkin}skin/ToolBar_Print_On.gif" OnMouseOver="this.src='{$enSkin}skin/ToolBar_Print_Over.gif'" OnMouseOut="this.src='{$enSkin}skin/ToolBar_Print_On.gif'" width="64" height="32" border="0" style="cursor:pointer" {$openPrint}></div>
			<div style="position:absolute;top:0px;left:778px;width:8px;height:46px;float:left;"></div>
			<div style="position:absolute;top:0px;left:786px;width:2px;height:46px;float:left"><img src="{$enSkin}skin/ToolBar_Split.gif" width="2" height="46" border="0"></div>
			<div style="position:absolute;top:0px;left:788px;width:8px;height:46px;float:left;"></div>
			<div id="top_button_resize" style="position:absolute;top:11px;left:796px;width:19px;height:22px;float:left"><img src="{$enSkin}skin/ToolBar_Maximum.gif" width="19" height="22" border="0" style="cursor:pointer" {$maxminWin}></div>
			<div style="position:absolute;top:0px;left:815px;width:3px;height:46px;float:left;"></div>
			<div id="top_button_close" style="position:absolute;top:11px;left:818px;width:19px;height:22px;float:left"><img src="{$enSkin}skin/ToolBar_Close.gif"  width="19" height="22" border="0" style="cursor:pointer" {$closeWin}></div>
		</div>
	</div>
	<div id="top_move_right" style="position:relative; top:15px; left:0px; width:15px; height:15px;float:left;visibility:hidden;margin:0 0 0 4px;"><img src="{$enSkin}skin/right_icon.gif" width="15" height="15" border="0" {$moveTopMenuRight} style='cursor:pointer;'></div>
</div>

<div id="middle_area" style="position:relative; top: 0px; left:0px; width:100%; height:25px; z-index:25;">
<center>	
	<div id='tIndexLDiv' style="position:relative;float:left;width:15px;height:15px;top:5px;border:0px solid red;"><img id='idxImgL' src="{$enSkin}skin/left_icon.gif"  border="0" style="cursor:pointer;display:none;" {$moveIndexLeftAction}></div>
	<div id="IndexDiv" leftmargin="0" topmargin="0" style="position:relative;overflow:hidden;z-index:25; top:0;left:0;height:25px;float:left;border:0px solid red;" >
		<DIV id="IndexInnerDiv" leftmargin="0" topmargin="0" style="position:absolute;overflow:visible; z-index:25; top:2px;left:0;height:25px;font-size:10px;" align="left">
		<table width="100%" height="25" cellpadding=0 cellspacing=0 border=0 {$indexOverAction}>
			<tr><td><nobr><div id="{$IndexSubDiv}" style="border:0px solid red;overflow:hidden"></div></nobr></td></tr>
		</table>
		</DIV>
	</div>
	<div id='tIndexRDiv'  style="position:relative;float:left;width:15px;height:15px;top:5px; border:0px solid red;"><img id='idxImgR' src="{$enSkin}skin/right_icon.gif"  border="0" style="cursor:pointer;display:none;" {$moveIndexRightAction}></div>
	</center>
	{$cateChangeOptions}

</div>